Subject: Re: bug#7191: Gnulib failing to compile on Ubuntu 10.10

From: William Plusnick <[email-masked]>
Date: Wed, 13 Oct 2010 08:18:57 -0500

On Tuesday, October 12, 2010, Jim Meyering <[email-masked]> wrote:
> William Plusnick wrote:
>> [Forgot to keep the list in know...]
>>
>> I tried it about 2 days ago and it worked fine. Just to be sure, I
>
> "it" == snapshot?  There's been only one (on Oct 10) since coreutils-8.5.
> And it has not changed.
Yes, it == snapshot. When I said changes I was the referring to
changes to the repository since the snapshot was taken. (I am assuming
it is a snapshot of the repository.) The snapshot I used is definitely
8.5, which build fine. Sorry for any ambiguity.

William